import request from '@/utils/request'

// 查询订单列表
export function orderPage (query) {
  return request({
    url: '/order/order/page',
    method: 'get',
    params: query
  })
}
// 订单状态枚举
export function orderEnum () {
  return request({
    url: `/order/order/enum`,
    method: 'get',
  })
}
// 获取订单详细信息
export function orderInfo (id) {
  return request({
    url: `/order/order/info/${id}`,
    method: 'get',
  })
}